X
Thinta lapha ukuze uye kuveshini yamakhalekhukhwini kusayithi.

Isithangami Sabeseki

Lolu chungechunge lwabekwa kunqolobane. Uyacelwa ubuze umbuzo omusha uma udinga usizo.

Firefox quantum can't load startup page via proxy add-on

Kuphostiwe

I know Firefox quantum not load add-ons immediately on startup,that cause the problem,I think. how can I solve this?

I know Firefox quantum not load add-ons immediately on startup,that cause the problem,I think. how can I solve this?

Eminye Imininingwane Yohlelo

Fakela amapulagi

  • Shockwave Flash 28.0 r0

Isisebenziso

  • I-ejenti Engumsebenzisi: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.13; rv:60.0) Gecko/20100101 Firefox/60.0

Eminye Imininingwane

Shadow110 1072 izisombululo 14836 izimpendulo
Kuphostiwe

Hi, you say Proxy add-on. You do not say what proxy add-on nor have you mentioned that you have gone to the Developers page of that Proxy add-on to look for Support, as there is. As well possible FAQ's and contact information.

Mozilla only ok's Extensions submitted by Developers to be used with Firefox. They ok them only and give the Developer a web page to distribute their Extension from.

You are also running a beta program. This may be fixed next update, or not. The add-on may not be compatible with version 60 of Firefox, contact the Developer for more information. Once you have contact the Developer for support and there is no work around or options maybe If you have a bug, file a bug report. https://bugzilla.mozilla.org/ Bug Writing Guidelines : https://developer.mozilla.org/en-US/docs/Mozilla/QA/Bug_writing_guidelines

Please let us know if this solved your issue or if need further assistance.

Hi, you say Proxy add-on. You do not say what proxy add-on nor have you mentioned that you have gone to the Developers page of that Proxy add-on to look for Support, as there is. As well possible FAQ's and contact information. Mozilla only ok's Extensions submitted by Developers to be used with Firefox. They ok them only and give the Developer a web page to distribute their Extension from. You are also running a beta program. This may be fixed next update, or not. The add-on may not be compatible with version 60 of Firefox, contact the Developer for more information. Once you have contact the Developer for support and there is no work around or options maybe If you have a bug, file a bug report. https://bugzilla.mozilla.org/ Bug Writing Guidelines : https://developer.mozilla.org/en-US/docs/Mozilla/QA/Bug_writing_guidelines Please let us know if this solved your issue or if need further assistance.